This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 213059 - SDC configuration UI shows action buttons for empty lists
SDC configuration UI shows action buttons for empty lists
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-10-30 13:13 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 23:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-30 13:13:22 EST
Go to Systems -> select system with no sandbox files -> Configuration (in middle
nav) -> View/Modify Files -> Local Sandbox

List display shows No files found, but action buttons are still there.

Problems:
1. List says 1-0 of 0
2. Update List, Select All, Unselect All buttons shown
3. Delete Files, Copy Latest buttons shown
4. clicking on Copy Latest or Delete Files buttons actually preforms those
   actions with 0 files rather than 'You must select something' message.
Comment 1 Partha Aji 2006-12-07 19:35:10 EST
This has been resplved.. Tast plan as in comment 0
Comment 2 Preethi Thomas 2007-01-17 11:49:52 EST
verified. qapush#5
Comment 3 Preethi Thomas 2007-03-06 15:28:56 EST
verified in stage.
Comment 4 Brandon Perkins 2007-03-12 23:09:03 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.